import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CoachemployeedashboardComponent } from './coachemployeedashboard.component';

describe('CoachemployeedashboardComponent', () => {
  let component: CoachemployeedashboardComponent;
  let fixture: ComponentFixture<CoachemployeedashboardComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CoachemployeedashboardComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CoachemployeedashboardComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
